var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/admin/products/route.js")
R.c("server/chunks/node_modules_next_85ae61d2._.js")
R.c("server/chunks/[root-of-the-server]__0fe6101d._.js")
R.c("server/chunks/_next-internal_server_app_api_admin_products_route_actions_d5c72fbf.js")
R.m("[project]/node_modules/next/dist/esm/build/templates/app-route.js { INNER_APP_ROUTE => \"[project]/src/app/api/admin/products/route.ts [app-route] (ecmascript)\" } [app-route] (ecmascript)")
module.exports=R.m("[project]/node_modules/next/dist/esm/build/templates/app-route.js { INNER_APP_ROUTE => \"[project]/src/app/api/admin/products/route.ts [app-route] (ecmascript)\" } [app-route] (ecmascript)").exports
